#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-citeproc
version:              0.17.0.2
visibility:           public
id:                   pandoc-citeproc-0.17.0.2-LQdcbJXqBOQLYYnLxbXSzG
key:                  pandoc-citeproc-0.17.0.2-LQdcbJXqBOQLYYnLxbXSzG
license:              BSD-3-Clause
maintainer:           jgm@berkeley.edu
author:               John MacFarlane, Andrea Rossato
homepage:             https://github.com/jgm/pandoc-citeproc
synopsis:             Supports using pandoc with citeproc
description:
    The pandoc-citeproc library supports automatic
    generation of citations and a bibliography in pandoc
    documents using the Citation Style Language (CSL)
    macro language. More details on CSL can be found at
    <http://citationstyles.org/>.

    In addition to a library, the package includes
    an executable, pandoc-citeproc, which works as a pandoc
    filter and also has a mode for converting bibliographic
    databases into CSL JSON and pandoc YAML metadata formats.

    pandoc-citeproc originated as a fork of Andrea
    Rossato'\''s citeproc-hs.

category:             Text
abi:                  fee37f274a59e031a98e2584c56ed58c
exposed:              True
exposed-modules:
    Text.CSL Text.CSL.Data Text.CSL.Eval Text.CSL.Eval.Common
    Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
    Text.CSL.Exception Text.CSL.Input.Bibtex Text.CSL.Input.Bibutils
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Pandoc
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style

hidden-modules:
    Text.CSL.Util Paths_pandoc_citeproc Text.CSL.Compat.Pandoc

import-dirs:          /usr/lib/ghc-8.10.4/site-local/pandoc-citeproc-0.17.0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/pandoc-citeproc-0.17.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc-citeproc
hs-libraries:         HSpandoc-citeproc-0.17.0.2-LQdcbJXqBOQLYYnLxbXSzG
depends:
    HsYAML-0.2.1.0-AAgDglgdlMKLygB9OeDpfK
    HsYAML-aeson-0.2.0.0-IPNTIhnaR8B277SduGWp79
    aeson-1.5.6.0-AbTDFQXjdUODhV2zVRkDXT base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV directory-1.3.6.0
    filepath-1.4.2.1 hs-bibutils-6.10.0.0-6UkOvxv7O4D573URSSIkTd
    mtl-2.2.2 network-3.1.2.1-3ek0iWyW48M1qyKNB0q4GG
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    pandoc-2.11.4-3X2ZRCmBponExng7M9gKos
    pandoc-types-1.22-4qNDnb7Ea5t2qiQPImPSn3 parsec-3.1.14.0
    setenv-0.1.1.3-FjFLzlxhySgkTKHvS1WwL
    split-0.2.3.4-8n1o6JaDyUD8TqDrYr4ukJ
    syb-0.7.2.1-AvLltxPtd9cFZ8wh46PYNe
    tagsoup-0.14.8-8aZNh7wdQlo1dbAdrMYbiy text-1.2.4.1
    text-icu-0.7.0.1-DIipBkytmEBLlGes9uBsFm time-1.9.3
    unordered-containers-0.2.13.0-8xrAhv2QGcsF4IHfxyp1m2
    vector-0.12.2.0-Fhpcj4oaE8d6h7vKPBvHg3
    xml-conduit-1.9.1.0-6WQjy8A5wcN4DBY0h2CPs2
    yaml-0.11.5.0-CkXC5ZsOZixBW1Gh0gBhZ3

haddock-interfaces:   /usr/share/doc/pandoc-citeproc/html/pandoc-citeproc.haddock
haddock-html:         /usr/share/doc/pandoc-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

